{
  "Comments" : "Checks multiple links to see if they are valid or invalid.\n\nFor input, it can extract links out of HTML source from a web page, or a list of URLs separated by linefeeds or commas.\n\nIt can scan only local links (within the same site), only remote links (to other websites), or both.\n\nA link is considered invalid if either the server can't be contacted, or the server reports an error (e.g. 404, page not found) when requesting the header (it doesn't load the actual content).\n\nIt outputs a list of the found URLs, optionally with some text or emoji indicating it is valid or invalid, and\/or the status code or error message.\n\nFor the result, it can be always a success (for further evaluation of the output), or a failure if any local and\/or remote links are invalid.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "4035b",
  "Name" : "Link Checker",
  "PluginSettings" : {
    "LinkCheckerInvalidIncludeStatus" : 1,
    "LinkCheckerValidSuffix" : "✅",
    "LinkCheckerInvalidOutput" : 1,
    "LinkCheckerInvalidIncludeError" : 1,
    "LinkCheckerLocalFailureResult" : 0,
    "LinkCheckerLimit" : 5,
    "LinkCheckerValidIncludeStatus" : 0,
    "LinkCheckerLocalAction" : 1,
    "LinkCheckerInvalidSuffix" : "⚠️",
    "LinkCheckerValidOutput" : 1,
    "LinkCheckerRemoteAction" : 0,
    "LinkCheckerRemoteFailureResult" : false
  },
  "Identifier" : "LinkChecker",
  "IsGroup" : false,
  "LastSaveName" : "Link Checker",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [

  ],
  "PluginIdentifier" : "LinkChecker",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "forUnchanged" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}